SaytuTension - Anomalie #1493

Patient_Page de connexion_Saisie du CODE PIN ( Responsivité )
03/30/2023 03:22 PM - Mouhamadou Nazirou Salimou

Status: Fermé Start date: 03/30/2023
Priority: Haut Due date:

Assignee: Papa Alioune Badara Diallo % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Description :

Aller sur la page de connexion, saisie votre code PIN

Résultat :

Le bouton de suppression dans le clavier de saisi du code PIN n'est pas conforme
Attente:

Revoir le bouton de suppression dans le clavier de saisi du code PIN avec le bon icone qui y va avec.

History

#1 - 03/30/2023 03:39 PM - Mouhamadou Nazirou Salimou

- Subject changed from SaytuTension_Patient_Page de connexion_Saisie du CODE PIN ( Responsivité ) to Page de connexion_Saisie du CODE PIN
( Responsivité )

- Priority changed from Normal to Haut

#2 - 03/30/2023 03:41 PM - Mouhamadou Nazirou Salimou

- Subject changed from Page de connexion_Saisie du CODE PIN ( Responsivité ) to Patient_Page de connexion_Saisie du CODE PIN ( Responsivité
)

#3 - 03/30/2023 03:45 PM - Mohamed Samb
- Assignee changed from Mohamed Samb to Papa Alioune Badara Diallo
Mouhamadou Nazirou Salimou wrote:
Description :
Aller sur la page de connexion, saisie votre code PIN
Résultat :
Le bouton de suppression dans le clavier de saisi du code PIN n'est pas conforme
Attente:

Revoir le bouton de suppression dans le clavier de saisi du code PIN avec le bon icone quiy va avec.

#4 - 05/25/2023 05:04 PM - Mouhamadou Nazirou Salimou

- Status changed from Nouveau to Résolu

#5 - 05/25/2023 05:04 PM - Mouhamadou Nazirou Salimou

- Status changed from Résolu to Fermé
